td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a.unname{
	color: #EBEBEB;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.ft {
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.unnamed2 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/iuiuu/images/bj1.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.unnamed3 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/iuiuu/images/bj2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.unnamed4 {
	background-image: url(http://images.17173.com/iuiuu/images/bj3.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
